#Tue Sep 08 09:42:40 UTC 2020
/project/artifacts/demoApp/demo/src/main/res/mipmap-hdpi/ic_logo_round.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-hdpi_ic_logo_round.png.flat
/project/artifacts/demoApp/demo/src/main/res/layout/fragment_vertical_ad_page.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_fragment_vertical_ad_page.xml.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-mdpi/ic_logo.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-mdpi_ic_logo.png.flat
/project/artifacts/demoApp/demo/src/main/res/layout/view_log_output_row.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_view_log_output_row.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable/group_border_title_bg.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable_group_border_title_bg.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-anydpi/ic_restore.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-anydpi_ic_restore.xml.flat
/project/artifacts/demoApp/demo/src/main/res/layout/fragment_single_page.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_fragment_single_page.xml.flat
/project/artifacts/demoApp/demo/src/main/res/color/mute_toggle_touch_feedback_selector_alternative.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/color_mute_toggle_touch_feedback_selector_alternative.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-anydpi/empty_1dp.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-anydpi_empty_1dp.xml.flat
/project/artifacts/demoApp/demo/src/main/res/layout/app_bar_top_level.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_app_bar_top_level.xml.flat
/project/artifacts/demoApp/demo/src/main/res/layout/smart_play_test_page.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_smart_play_test_page.xml.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-xxxhdpi/ic_logo.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-xxxhdpi_ic_logo.png.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-hdpi/ic_logo.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-hdpi_ic_logo.png.flat
/project/artifacts/demoApp/demo/src/main/res/layout/item_view.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_item_view.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-xhdpi/ic_info.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-xhdpi_ic_info.png.flat
/project/artifacts/demoApp/demo/src/main/res/layout/playback_info_fragment.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_playback_info_fragment.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-anydpi/ic_info.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-anydpi_ic_info.xml.flat
/project/artifacts/demoApp/demo/src/main/res/layout/fragment_scroll_page.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_fragment_scroll_page.xml.flat
/project/artifacts/demoApp/demo/src/main/res/menu/activity_top_bar.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/menu_activity_top_bar.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable/bg_2.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable_bg_2.png.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-anydpi-v26/ic_logo_round.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-anydpi-v26_ic_logo_round.xml.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-mdpi/ic_logo_round.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-mdpi_ic_logo_round.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-anydpi/custom_progress.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-anydpi_custom_progress.xml.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-xhdpi/ic_logo_round.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-xhdpi_ic_logo_round.png.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-xxxhdpi/ic_logo_round.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-xxxhdpi_ic_logo_round.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-xhdpi/ic_restore.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-xhdpi_ic_restore.png.flat
/project/artifacts/demoApp/demo/src/main/res/layout/activity_top_level.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_activity_top_level.xml.flat
/project/artifacts/demoApp/demo/src/main/res/layout/fragment_instream_page.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_fragment_instream_page.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-xxhdpi/ic_restore.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-xxhdpi_ic_restore.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-xhdpi/ic_settings.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-xhdpi_ic_settings.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-xxhdpi/ic_settings.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-xxhdpi_ic_settings.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-hdpi/ic_settings.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-hdpi_ic_settings.png.flat
/project/artifacts/demoApp/demo/src/main/res/layout/content_top_level.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_content_top_level.xml.flat
/project/artifacts/demoApp/demo/src/main/res/layout/fragment_info.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_fragment_info.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-xxhdpi/ic_info.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-xxhdpi_ic_info.png.flat
/project/artifacts/demoApp/demo/src/main/res/layout/fragment_single_page_with_config.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_fragment_single_page_with_config.xml.flat
/project/artifacts/demoApp/demo/src/main/res/menu/activity_top_level_drawer.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/menu_activity_top_level_drawer.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-mdpi/ic_info.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-mdpi_ic_info.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable/group_border.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable_group_border.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable/bg_1.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable_bg_1.png.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-xxhdpi/ic_logo.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-xxhdpi_ic_logo.png.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-xxhdpi/ic_logo_round.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-xxhdpi_ic_logo_round.png.flat
/project/artifacts/demoApp/demo/src/main/res/xml/network_security_config.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/xml_network_security_config.xml.flat
/project/artifacts/demoApp/demo/src/main/res/layout/fragment_log_output.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_fragment_log_output.xml.flat
/project/artifacts/demoApp/demo/src/main/res/layout/fragment_settings.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/layout_fragment_settings.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-hdpi/ic_info.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-hdpi_ic_info.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable/ic_logo_foreground.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable_ic_logo_foreground.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-mdpi/ic_restore.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-mdpi_ic_restore.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-anydpi/ic_settings.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-anydpi_ic_settings.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-mdpi/ic_settings.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-mdpi_ic_settings.png.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-xhdpi/ic_logo.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-xhdpi_ic_logo.png.flat
/project/artifacts/demoApp/demo/src/main/res/drawable-hdpi/ic_restore.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable-hdpi_ic_restore.png.flat
/project/artifacts/demoApp/demo/src/main/res/menu/activity_settings_bar.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/menu_activity_settings_bar.xml.flat
/project/artifacts/demoApp/demo/src/main/res/mipmap-anydpi-v26/ic_logo.xml=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/mipmap-anydpi-v26_ic_logo.xml.flat
/project/artifacts/demoApp/demo/src/main/res/drawable/bg_3.png=/project/artifacts/demoApp/demo/build/intermediates/res/merged/debug/drawable_bg_3.png.flat
